use 'https://github.com/centic9/poi-on-android/' for POI 4.0 on Android

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

use 'https://github.com/centic9/poi-on-android/' for POI 4.0 on Android

ranzhang35
I'm trying to use the following project to pack all the jar files into single
jar file for POI 4.0 to run on Android.

In 'poishadow\build.gradle', I changed the following line

from *compile 'org.apache.poi:poi-ooxml:3.17-beta1'*

to *compile 'org.apache.poi:poi-ooxml:4.0.0'*



The build finishes and generated 'poishadow-all.jar'.  But when use this jar
file, the line crashes;

'XSSFWorkbook wb = new XSSFWorkbook();'



--
Sent from: http://apache-poi.1045710.n5.nabble.com/POI-User-f2280730.html

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: use 'https://github.com/centic9/poi-on-android/' for POI 4.0 on Android

ranzhang35
Dominik Stadler, Please help!



--
Sent from: http://apache-poi.1045710.n5.nabble.com/POI-User-f2280730.html

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: use 'https://github.com/centic9/poi-on-android/' for POI 4.0 on Android

ranzhang35
Dominik Stadler:

       Please contact me, my boss is willing to pay for your time.



--
Sent from: http://apache-poi.1045710.n5.nabble.com/POI-User-f2280730.html

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]